### Method

# AppStream Review set_version

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_version (
      AsReview* review,
      const gchar* version
    )

#### Description [src]

Sets the version string for the application being reviewed.

Available since: 0.14.0

Sets property | `AppStream.Review:version`

#### Parameters

`version`

  Type: `const gchar*`

  A version string, e.g. “0.1.2”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.